body.widget-snippet {
    padding: 40px;
}
.wc-snippet-title {
    padding: 0 15px 40px;
    text-align: center;
}
.wc-snippet-title > h2 {
    color: #000000;
    font-family: "Montserrat",sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.2;
    text-transform: uppercase;
}
.wc-snippet-title .bottom-text {
    color: #868686;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 1.8;
    margin: 14px 0;
}
.wc-snippet-title .bottom-line {
    background: #ffffff url("/resources/37f72000/snippet/snippet-10/images/border-style.png") no-repeat scroll center 0;
    box-sizing: content-box;
    display: block;
    height: 30px;
    border: medium none;
    margin: 0 auto;
    padding: 0;
}

@media screen and (max-width: 767px) {
    .wc-snippet-title {
        padding: 0 15px 30px;
    }
}
